﻿@using BenhVien.UI.Models
@{

    UserInfo nd_dv = (UserInfo)Session["NguoiDung"];

}
<div class="col-md-3 left_col">
    <div class="left_col scroll-view">
        <div class="navbar nav_title" style="border: 0;">
            <a href="@Url.Action("MainPage", "Dashboard", new { area = "QuanTri" })" class="site_title"><i class="fa fa-home"></i> <span>QUẢN TRỊ</span></a>
        </div>
        <div class="clearfix"></div>
        <!-- menu profile quick info -->
        <div class="profile clearfix">
            <div class="profile_pic">
                <img src="@(!string.IsNullOrEmpty(nd_dv.User.Avatar) ? nd_dv.User.Avatar.Replace("~/", "/") : "/Files/images/default/user_empty.jpg")" alt="@nd_dv.User.HoTen" class="img-circle profile_img">
            </div>
            <div class="profile_info">
                <span>Xin chào,</span>
                <h2>@nd_dv.User.HoTen</h2>
            </div>
        </div>
        <!-- /menu profile quick info -->
        <br />
        <!-- sidebar menu -->
        <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
            <div class="menu_section">
                <ul class="nav side-menu">
                    @*<li class="mn-dashboard"><a href="@Url.Action("MainPage", "Dashboard", new { area = "QuanTri" })"><i class="fa fa-building-o"></i> Dashboard </a></li>*@
                    @if (nd_dv.User.LoaiNguoiDung == EnumUserType.ADMIN || nd_dv.User.LoaiNguoiDung == EnumUserType.SUB_ADMIN)
                    {
                        <li class="mn-user"><a href="@Url.Action("MainPage","NguoiDung", new { area="QuanTri"})"><i class="fa fa-user"></i>Thành viên</a></li>
                        <li class="mn-khoa"><a href="@Url.Action("MainPage","Khoa", new { area="QuanTri"})"><i class="fa fa-compress"></i>Khoa</a></li>
                        <li class="mn-phong"><a href="@Url.Action("MainPage","Phong", new { area="QuanTri"})"><i class="fa fa-table"></i>Phòng bệnh</a></li>
                        <li class="mn-giuong"><a href="@Url.Action("MainPage","Giuong", new { area="QuanTri"})"><i class="fa fa-laptop"></i>Giường bệnh</a></li>
                        <li class="mn-thuoc"><a href="@Url.Action("MainPage","Thuoc", new { area="QuanTri"})"><i class="fa fa-sliders"></i>Thuốc</a></li>
                        <li class="mn-benh"><a href="@Url.Action("MainPage","Benh", new { area="QuanTri"})"><i class="fa fa-level-up"></i>Bệnh</a></li>
                        <li class="mn-homepage mn-services mn-loaidichvu mn-dichvu">
                            <a><i class="fa fa-toggle-off"></i>Dịch vụ<span class="fa fa-chevron-down"></span></a>
                            <ul class="nav child_menu">
                                <li class="mn-loaidichvu"><a href="@Url.Action("MainPage","DanhMucDichVu", new { area="QuanTri"})">Danh mục dịch vụ</a></li>
                                <li class="mn-dichvu"><a href="@Url.Action("MainPage","DichVu", new { area="QuanTri"})">Dịch vụ</a></li>
                            </ul>
                        </li>
                        <li class="mn-dangky"><a href="@Url.Action("DangKy","KhamBenh", new { area="QuanTri"})"><i class="fa fa-newspaper-o"></i>Đăng kí khám bệnh</a></li>
                        <li class="mn-nhapvien"><a href="@Url.Action("MainPage","NhapVien", new { area="QuanTri"})"><i class="fa fa-hospital-o"></i>Nhập viện</a></li>
                        <li class="mn-donthuoc"><a href="@Url.Action("MainPage","DonThuoc", new { area="QuanTri"})"><i class="fa fa-sliders"></i>Đơn thuốc</a></li>
                        <li class="mn-sudungdichvu"><a href="@Url.Action("MainPage","CanLamSang", new { area="QuanTri"})"><i class="fa fa-level-up"></i>Cận lâm sàng</a></li>
                    }
                    else
                    {
                        <li class="mn-dangky"><a href="@Url.Action("DangKy","KhamBenh", new { area="QuanTri"})"><i class="fa fa-newspaper-o"></i>Đăng kí khám bệnh</a></li>
                        <li class="mn-nhapvien"><a href="@Url.Action("MainPage","NhapVien", new { area="QuanTri"})"><i class="fa fa-hospital-o"></i>Nhập viện</a></li>
                    }


                </ul>
            </div>
        </div>
        <!-- /sidebar menu -->
    </div>
</div>
<!-- top navigation -->
<div class="top_nav">
    <div class="nav_menu">
        <nav>
            <div class="nav toggle">
                <a id="menu_toggle"><i class="fa fa-bars"></i></a>
            </div>
            <ul class="nav navbar-nav navbar-right">
                <li class="">
                    <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                      @nd_dv.User.HoTen
                        <span class="fa fa-angle-down"></span>
                    </a>
                    <ul class="dropdown-menu dropdown-usermenu pull-right">
                        <li><a href="@Url.Action("Info","NguoiDung", new { area = "QuanTri", id= nd_dv.User.Id})"> Thông tin cá nhân</a></li>
                        <li>
                            <a class="" style="cursor:pointer;padding-right:10px;" onclick="javascript: $('#modal-qltaikhoan').load('@Url.Action("Change_Password","Home",new { area="" })', function (e) { $('#modal-qltaikhoan').modal('show'); });"> Đổi mật khẩu</a>
                        </li>

                        <li>
                            <a class="" style="cursor:pointer;padding-right:10px;" onclick="javascript: $('#modal-qltaikhoan').load('@Url.Action("Config","Home",new { area="" })', function (e) { $('#modal-qltaikhoan').modal('show'); });">Cấu hình</a>
                        </li>

                        <li><a href="@Url.Action("Logout","Home", new { area = ""})"><i class="fa fa-sign-out pull-right"></i> Đăng xuất</a></li>
                    </ul>
                </li>
                @*<li role="presentation" class="nav-item dropdown">
                        <a href="javascript:;" class="dropdown-toggle info-number" id="navbarDropdown1" data-toggle="dropdown" aria-expanded="false">
                            <i class="fa fa-envelope-o"></i>
                            <span class="badge bg-green">0</span>
                        </a>
                        <ul class="dropdown-menu list-unstyled msg_list" role="menu" aria-labelledby="navbarDropdown1" x-placement="bottom-start" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(-138px, 17px, 0px);">
                            <li class="nav-item">
                                <a class="dropdown-item">
                                    <span class="image"><img src="images/img.jpg" alt="Profile Image"></span>
                                    <span>
                                        <span>John Smith</span>
                                        <span class="time">3 mins ago</span>
                                    </span>
                                    <span class="message">
                                        Film festivals used to be do-or-die moments for movie makers. They were where...
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </li>*@
            </ul>
        </nav>
    </div>
</div>
<!-- /top navigation -->
